prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

tod_driversdir=${libdir}/libfprint-2/tod-1

Name: libfprint-2-tod
Description: Private Libfprint Touch Drivers API
Version: 1.95.0+tod1+tod1
Requires.private: libfprint-2, gusb >=  0.2.0
Libs: -L${libdir} -lfprint-2-tod
Cflags: -I${includedir}/libfprint-2/tod-1
